Charrua wrote:
Hi,

I have installed Netqmail-1.05 / Vpopmail 5.4.17 and qmail-smtpd-auth-0.57(www.fehcom.de)

Is it possible to install chkuser 2.0 with this configuration? Do I need to
make some changes?

Thanks in advance,

Andrés


use hoffman's spamcontrol patchset, it includes the auth plus a chkuser-type patch, qmail-recipients
why not use dr hoffman's spamcontrol patch-set ?
it includes the smtp-auth (you already found that) plus a chkuser-type patch i believe he calls the qmail-recipients extension.

Reply via email to